Slideshow - Bug #979

Error in Internet Explorer when stopping a show
02/26/2015 08:03 PM - Luke Murphey

Status: Closed Start date: 02/26/2015
Priority: High Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 21

Description

History

#1 - 02/27/2015 03:22 AM - Luke Murphey
- Status changed from New to In Progress

- Priority changed from Normal to High

#2 - 02/27/2015 03:23 AM - Luke Murphey
- File trace.png added

#3 - 02/27/2015 03:23 AM - Luke Murphey

4 Main frame

JQuery.fr.init rmvic)s (&, 49542)
JQuery mvic)s (8, 25618)
JQuery.fr.init mvic)s (8, 49471)
jQuery mvcs (6, 25618)

‘s NProgress.isRendered nprogress.js (208, 5)
MProgress.render nprogress,s (173, 5)
MProgress.set nprogress,js (65, 5)
stopShow SlideshowSetupView.js (624, 11)
JQuery.event.dispatch mvejs (6, 64445)
m.handle mvejs (8, 60841)

#4 - 02/27/2015 03:23 AM - Luke Murphey
- File deleted (trace.png)

#5 - 02/27/2015 03:24 AM - Luke Murphey
- File trace.png added

#6 - 02/27/2015 04:03 AM - Luke Murphey

05/16/2024

1/2




- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Files

trace.png 17.3 KB 02/27/2015 Luke Murphey

05/16/2024 22
